@charset "utf-8";
/* CSS Document */
.business_map_layout {
    letter-spacing: calc( 1.5 * 100vw / 1920);
}
.business_map_background {
    width: 100%;
}
.business_map_list_wrap {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
}
.business_map_list > li {
    list-style: none;
    position: absolute;
}
.business_video_wrap {
    margin-top: 30px;
}
.business_video {
    aspect-ratio: 16/9;
    position:relative;
    width: 100%;
}
.business_video > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}


@media screen and (min-width: 769px) {
    .business_map_list_wrap {
        height: calc(100% - 50px);
    }
    .business_map_list_wrap {
        height: calc(100% - 50px);
    }
    .business_map_list > li > .business_map_list_type {
        position: absolute;
        width: 3.18vw;
        height: 3.18vw;
        z-index: 3;
        display: block;
        cursor: pointer;
        top: calc( -31 * 100vw / 1920);
        border-radius: 50%;
        box-shadow: 3px 3px 3px rgb(0, 0, 0, 0.5);
    }
    .business_map_list > li > .business_map_list_type > img {
        width: 3.3vw;
        height: 3.3vw;
    }
    .business_map_list > li > a.business_map_list_type:hover {
        animation: pin_up 0.75s ease both;
    }

    @keyframes pin_up {
        10% { transform: scale(.9); }
        35% { transform: scale(1.3); }
        100% { transform: scale(1.3); }
    }
    .business_map_list > li[data-icon="1"] {
        top: 58.6%;
        left: 58%;
    }
    .business_map_list > li[data-icon="2"] {
        top: 55.8%;
        left: 40.2%;
    }
    .business_map_list > li[data-icon="3"] {
        top: 53.4%;
        left: 31.7%;
    }
    .business_map_list > li[data-icon="4"] {
        top: 33.4%;
        left: 48.4%;
    }
    .business_map_list > li[data-icon="5"] {
        top: 44.4%;
        left: 58%;
    }
    .business_map_list > li[data-icon="6"] {
        top: 57.3%;
        left: 68.8%;
    }
    .business_map_list > li[data-icon="7"] {
        top: 29.5%;
        left: 83.2%;
    }
    .business_map_list > li[data-icon="8"] {
        top: 20.5%;
        left: 50.8%;
    }
    .business_map_list > li[data-icon="9"] {
        top: 24.25%;
        left: 30%;
    }
    .business_map_list > li[data-icon="10"] {
        top: 27.4%;
        left: 21.45%;
    }
    .business_map_list > li[data-icon="11"] {
        top: 37.9%;
        left: 32.8%;
    }
    .business_map_list > li[data-icon="12"] {
        top: 33.4%;
        left: 13.6%;
    }
    .business_map_list > li[data-icon="13"] {
        top: 21.3%;
        left: 41.3%;
    }
    .business_map_list > li[data-icon="14"] {
        top: 21.2%;
        left: 75.2%;
    }
    .business_map_list > li[data-icon="1"] > .business_map_list_type {
        left: 2.8646vw;
    }
    .business_map_list > li[data-icon="2"] > .business_map_list_type {
        left: 1.7708vw;
    }
    .business_map_list > li[data-icon="3"] > .business_map_list_type {
        left: 2.1354vw;
    }
    .business_map_list > li[data-icon="4"] > .business_map_list_type {
        left: 2.8125vw;
    }
    .business_map_list > li[data-icon="5"] > .business_map_list_type {
        left: 6.4063vw;
    }
    .business_map_list > li[data-icon="6"] > .business_map_list_type {
        left: 2.6042vw;
    }
    .business_map_list > li[data-icon="7"] > .business_map_list_type {
        left: 2.5521vw;
    }
    .business_map_list > li[data-icon="8"] > .business_map_list_type {
        left: 4.1667vw;
    }
    .business_map_list > li[data-icon="9"] > .business_map_list_type {
        left: 2.6042vw;
    }
    .business_map_list > li[data-icon="10"] > .business_map_list_type {
        left: 1.7708vw;
    }
    .business_map_list > li[data-icon="11"] > .business_map_list_type {
        left: 3.4375vw;
    }
    .business_map_list > li[data-icon="12"] > .business_map_list_type {
        left: 1.0417vw;
    }
    .business_map_list > li[data-icon="13"] > .business_map_list_type {
        left: 2.3958vw;
    }
    .business_map_list > li[data-icon="14"] > .business_map_list_type {
        left: 3.4375vw;
    }

    .business_map_list > li[data-icon="1"] > .business_map_label {
        width: 9.1667vw;
    }
    .business_map_list > li[data-icon="2"] > .business_map_label {
        width: 7.1875vw;
    }
    .business_map_list > li[data-icon="3"] > .business_map_label {
        width: 7.8125vw;
    }
    .business_map_list > li[data-icon="4"] > .business_map_label {
        width: 12.6563vw;
    }
    .business_map_list > li[data-icon="5"] > .business_map_label {
        width: 13.0208vw;
    }
    .business_map_list > li[data-icon="6"] > .business_map_label {
        width: 11.7188vw;
    }
    .business_map_list > li[data-icon="7"] > .business_map_label {
        width: 8.7500vw;
    }
    .business_map_list > li[data-icon="8"] > .business_map_label {
        width: 13.8021vw;
    }
    .business_map_list > li[data-icon="9"] > .business_map_label {
        width: 8.6979vw;
    }
    .business_map_list > li[data-icon="10"] > .business_map_label {
        width: 7.1875vw;
    }
    .business_map_list > li[data-icon="11"] > .business_map_label {
        width: 9.0104vw;
    }
    .business_map_list > li[data-icon="12"] > .business_map_label {
        width: 5.6250vw;
    }
    .business_map_list > li[data-icon="13"] > .business_map_label {
        width: 8.3333vw;
    }
    .business_map_list > li[data-icon="14"] > .business_map_label {
        width: 9.0104vw;
    }
    .business_map_list > li > .business_map_title {
        position: absolute;
        font-size: calc(16 * 100vw / 1920);
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .business_map_list > li > .business_map_title_v2 {
        position: absolute;
        font-size: calc(14 * 100vw / 1920);
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .business_map_list > li[data-icon="1"] > .business_map_title {
        top: 32%;
        left: 9.5%;
    }
    .business_map_list > li[data-icon="2"] > .business_map_title_v2 {
        top: 30%;
        left: 14.5%;
    }
    .business_map_list > li[data-icon="3"] > .business_map_title_v2 {
        top: 32%;
        left: 12%;
    }
    .business_map_list > li[data-icon="4"] > .business_map_title {
        top: 43%;
        left: 6.1%;
    }
    .business_map_list > li[data-icon="5"] > .business_map_title {
        top: 42%;
        left: 30.5%;
    }
    .business_map_list > li[data-icon="6"] > .business_map_title {
        top: 35%;
        left: 6%;
    }
    .business_map_list > li[data-icon="7"] > .business_map_title_v2 {
        top: 35%;
        left: 7%;
    }
    .business_map_list > li[data-icon="8"] > .business_map_title {
        top: 42%;
        left: 3%;
    }
    .business_map_list > li[data-icon="9"] > .business_map_title_v2 {
        top: 35%;
        left: 11%;
    }
    .business_map_list > li[data-icon="10"] > .business_map_title {
        top: 32%;
        left: 11.5%;
    }
    .business_map_list > li[data-icon="11"] > .business_map_title {
        top: 44%;
        left: 26%;
    }
    .business_map_list > li[data-icon="12"] > .business_map_title {
        top: 34%;
        left: 16%;
    }
    .business_map_list > li[data-icon="13"] > .business_map_title {
        top: 32%;
        left: 11%;
    }
    .business_map_list > li[data-icon="14"] > .business_map_title {
        top: 44%;
        left: 30%;
    }
    .business_video_inner {
        width: 295px!important;
    }
    #business .remodal_detail .img_box_v2 {
        margin: auto;
        max-width: 300px;
        width: 40%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #business .remodal_detail .img_box_v2 > .img_box_v2_inner {
        width: 90%;
    }
    .pc-hidden {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .business_map_list_wrap {
        height: calc(100% - 50px);
    }
    .business_map_layout {
        width: 100%;
        overflow-x: auto;
        position: relative;
    }
    .business_map_layout > .business_map_layout_inner {
        width: 171vw;
    }
    .business_map_detail {
        position: relative;
    }
    .business_map_list > li > .business_map_list_type {
        position: absolute;
        width: 7.6vw;
        height: 7.6vw;
        z-index: 3;
        display: block;
        cursor: pointer;
        top: -3.85vw;
        border-radius: 50%;
        box-shadow: 3px 3px 3px rgb(0, 0, 0, 0.5);
    }
    .business_map_list > li > .business_map_list_type > img {
        width: 7.91vw;
        height: 7.91vw;
    }
    .business_map_list > li[data-icon="1"] {
        top: 72.3%;
        left: 52.1%;
    }
    .business_map_list > li[data-icon="2"] {
        top: 69%;
        left: 32.6%;
    }
    .business_map_list > li[data-icon="3"] {
        top: 66.9%;
        left: 20.4%;
    }
    .business_map_list > li[data-icon="4"] {
        top: 45.9%;
        left: 39.5%;
    }
    .business_map_list > li[data-icon="5"] {
        top: 58.3%;
        left: 54.7%;
    }
    .business_map_list > li[data-icon="6"] {
        top: 71.9%;
        left: 67.6%;
    }
    .business_map_list > li[data-icon="7"] {
        top: 40%;
        left: 83.8%;
    }
    .business_map_list > li[data-icon="8"] {
        top: 27.7%;
        left: 42.9%;
    }
    .business_map_list > li[data-icon="9"] {
        top: 35.2%;
        left: 17.5%;
    }
    .business_map_list > li[data-icon="10"] {
        top: 38.8%;
        left: 6.9%;
    }
    .business_map_list > li[data-icon="11"] {
        top: 51%;
        left: 22.6%;
    }
    .business_map_list > li[data-icon="12"] {
        top: 54.2%;
        left: 4.1%;
    }
    .business_map_list > li[data-icon="13"] {
        top: 32.6%;
        left: 30.6%;
    }
    .business_map_list > li[data-icon="14"] {
        top: 24.3%;
        left: 70.8%;
    }
    .business_map_list > li[data-icon="1"] > .business_map_list_type {
        left: 6.90vw;
    }
    .business_map_list > li[data-icon="2"] > .business_map_list_type {
        left: 4.47vw;
    }
    .business_map_list > li[data-icon="3"] > .business_map_list_type {
        left: 5.68vw;
    }
    .business_map_list > li[data-icon="4"] > .business_map_list_type {
        left: 7.71vw;
    }
    .business_map_list > li[data-icon="5"] > .business_map_list_type {
        left: 15.42vw;
    }
    .business_map_list > li[data-icon="6"] > .business_map_list_type {
        left: 6.50vw;
    }
    .business_map_list > li[data-icon="7"] > .business_map_list_type {
        left: 6.50vw;
    }
    .business_map_list > li[data-icon="8"] > .business_map_list_type {
        left: 10.76vw;
    }
    .business_map_list > li[data-icon="9"] > .business_map_list_type {
        left: 6.50vw;
    }
    .business_map_list > li[data-icon="10"] > .business_map_list_type {
        left: 4.26vw;
    }
    .business_map_list > li[data-icon="11"] > .business_map_list_type {
        left: 8.12vw;
    }
    .business_map_list > li[data-icon="12"] > .business_map_list_type {
        left: 2.64vw;
    }
    .business_map_list > li[data-icon="13"] > .business_map_list_type {
        left: 5.88vw;
    }
    .business_map_list > li[data-icon="14"] > .business_map_list_type {
        left: 3.45vw;
    }
    .business_map_list > li[data-icon="1"] > .business_map_label {
        width: 22.32vw;
    }
    .business_map_list > li[data-icon="2"] > .business_map_label {
        width: 17.24vw;
    }
    .business_map_list > li[data-icon="3"] > .business_map_label {
        width: 19.47vw;
    }
    .business_map_list > li[data-icon="4"] > .business_map_label {
        width: 32.66vw;
    }
    .business_map_list > li[data-icon="5"] > .business_map_label {
        width: 31.44vw;
    }
    .business_map_list > li[data-icon="6"] > .business_map_label {
        width: 27.18vw;
    }
    .business_map_list > li[data-icon="7"] > .business_map_label {
        width: 21.50vw;
    }
    .business_map_list > li[data-icon="8"] > .business_map_label {
        width: 32.86vw;
    }
    .business_map_list > li[data-icon="9"] > .business_map_label {
        width: 21.30vw;
    }
    .business_map_list > li[data-icon="10"] > .business_map_label {
        width: 17.45vw;
    }
    .business_map_list > li[data-icon="11"] > .business_map_label {
        width: 21.71vw;
    }
    .business_map_list > li[data-icon="12"] > .business_map_label {
        width: 13.79vw;
    }
    .business_map_list > li[data-icon="13"] > .business_map_label {
        width: 20.29vw;
    }
    .business_map_list > li[data-icon="14"] > .business_map_label {
        width: 15.21vw;
    }
    .business_map_list > li > .business_map_title {
        position: absolute;
        font-size: calc(10 * 171vw / 843);
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .business_map_list > li > .business_map_title_v2 {
        position: absolute;
        font-size: calc(10 * 171vw / 843);
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .business_map_list > li[data-icon="1"] > .business_map_title {
        top: 38%;
        left: 11.5%;
    }
    .business_map_list > li[data-icon="2"] > .business_map_title_v2 {
        top: 30%;
        left: 14.5%;
    }
    .business_map_list > li[data-icon="3"] > .business_map_title_v2 {
        top: 32%;
        left: 10%;
    }
    .business_map_list > li[data-icon="4"] > .business_map_title {
        top: 45%;
        left: 9.5%;
    }
    .business_map_list > li[data-icon="5"] > .business_map_title {
        top: 44%;
        left: 32.5%;
    }
    .business_map_list > li[data-icon="6"] > .business_map_title {
        top: 35%;
        left: 8%;
    }
    .business_map_list > li[data-icon="7"] > .business_map_title_v2 {
        top: 35%;
        left: 7%;
    }
    .business_map_list > li[data-icon="8"] > .business_map_title {
        top: 47%;
        left: 6%;
    }
    .business_map_list > li[data-icon="9"] > .business_map_title_v2 {
        top: 37%;
        left: 10%;
    }
    .business_map_list > li[data-icon="10"] > .business_map_title {
        top: 34%;
        left: 12.5%;
    }
    .business_map_list > li[data-icon="11"] > .business_map_title {
        top: 45%;
        left: 27%;
    }
    .business_map_list > li[data-icon="12"] > .business_map_title {
        top: 34%;
        left: 18%;
    }
    .business_map_list > li[data-icon="13"] > .business_map_title {
        top: 35%;
        left: 12%;
    }
    .business_map_list > li[data-icon="14"] > .business_map_title {
        top: 34%;
        left: 13%;
    }
    .business_video_inner {
        width: 295px!important;
    }
    #business .remodal_detail .img_box_v2 {
        margin: auto;
        max-width: 300px;
        width: 30%;
        display: flex;
        justify-content: center;
    }
    #business .remodal_detail .img_box_v2 > .img_box_v2_inner {
        width: 90%;
    }
    .sp-hidden {
        display: none;
    }
}
@media screen and (max-width:560px) {
    .business_map_layout > .business_map_layout_inner {
        width: 225vw;
    }
    .business_map_list_wrap {
        height: calc(100% - 60px);
    }
    .business_map_list > li > .business_map_list_type {
        position: absolute;
        width: 10.1vw;
        height: 10.1vw;
        top: -5.07vw;
    }
    .business_map_list > li > .business_map_list_type > img {
        width: 10.41vw;
        height: 10.41vw;
    }
    .business_map_list > li[data-icon="1"] > .business_map_list_type {
        left: 9.07vw;
    }
    .business_map_list > li[data-icon="2"] > .business_map_list_type {
        left: 5.87vw;
    }
    .business_map_list > li[data-icon="3"] > .business_map_list_type {
        left: 7.47vw;
    }
    .business_map_list > li[data-icon="4"] > .business_map_list_type {
        left: 10.15vw;
    }
    .business_map_list > li[data-icon="5"] > .business_map_list_type {
        left: 20.28vw;
    }
    .business_map_list > li[data-icon="6"] > .business_map_list_type {
        left: 8.54vw;
    }
    .business_map_list > li[data-icon="7"] > .business_map_list_type {
        left: 8.54vw;
    }
    .business_map_list > li[data-icon="8"] > .business_map_list_type {
        left: 14.20vw;
    }
    .business_map_list > li[data-icon="9"] > .business_map_list_type {
        left: 8.54vw;
    }
    .business_map_list > li[data-icon="10"] > .business_map_list_type {
        left: 5.61vw;
    }
    .business_map_list > li[data-icon="11"] > .business_map_list_type {
        left: 10.68vw;
    }
    .business_map_list > li[data-icon="12"] > .business_map_list_type {
        left: 3.47vw;
    }
    .business_map_list > li[data-icon="13"] > .business_map_list_type {
        left: 7.74vw;
    }
    .business_map_list > li[data-icon="14"] > .business_map_list_type {
        left: 4.53vw;
    }
    .business_map_list > li[data-icon="1"] > .business_map_label {
        width: 29.36vw;
    }
    .business_map_list > li[data-icon="2"] > .business_map_label {
        width: 22.69vw;
    }
    .business_map_list > li[data-icon="3"] > .business_map_label {
        width: 25.61vw;
    }
    .business_map_list > li[data-icon="4"] > .business_map_label {
        width: 42.96vw;
    }
    .business_map_list > li[data-icon="5"] > .business_map_label {
        width: 41.40vw;
    }
    .business_map_list > li[data-icon="6"] > .business_map_label {
        width: 35.77vw;
    }
    .business_map_list > li[data-icon="7"] > .business_map_label {
        width: 28.27vw;
    }
    .business_map_list > li[data-icon="8"] > .business_map_label {
        width: 43.29vw;
    }
    .business_map_list > li[data-icon="9"] > .business_map_label {
        width: 28.00vw;
    }
    .business_map_list > li[data-icon="10"] > .business_map_label {
        width: 22.96vw;
    }
    .business_map_list > li[data-icon="11"] > .business_map_label {
        width: 28.54vw;
    }
    .business_map_list > li[data-icon="12"] > .business_map_label {
        width: 18.14vw;
    }
    .business_map_list > li[data-icon="13"] > .business_map_label {
        width: 26.69vw;
    }
    .business_map_list > li[data-icon="14"] > .business_map_label {
        width: 20.01vw;
    }
    .business_map_list > li > .business_map_title {
        position: absolute;
        font-size: calc(10 * 225vw / 843);
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .business_map_list > li > .business_map_title_v2 {
        position: absolute;
        font-size: calc(10 * 225vw / 843);
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .business_video_inner {
        width: 100%!important;
    }
    #business .remodal_detail .img_box_v2 {
        width: 70%;
    }
}